/**
 * Trigger AJAX request to save state when the WooCommerce notice is dismissed.
 *
 * @version 2.3.0
 *
 * @author Appfinite
 * @license GPL-2.0-or-later
 * @package Aspire
 */

jQuery( document ).on(
	'click', '.aspire-woocommerce-notice .notice-dismiss', function() {

		jQuery.ajax(
			{
				url: ajaxurl,
				data: {
					action: 'aspire_dismiss_woocommerce_notice'
				}
			}
		);

	}
);
